Subject: LW AREXX macro
From: [email-masked]
To: Multiple recipients of list <[email-masked]>
Date: Thu, 14 Dec 1995 18:09:53 -0500

I'm starting into AREXX with lightwave, the problem is that most of the 
sample programs are a bit complicated (I'm looking to do stuff with the 
Extrude and SKIN functions.

	I'm wondering if someone could give me a code snippet on how to, say, 
create a polygon, then extrude it outwards along one axis or something 
simular.

Thanks,
Zoltan